Skip to content

Download policy template file

Request

Download a policy template. Use this enpdoint to download the template for those policy attachments which template value is true.

Security
OAuth2(Required scopes: read)
Path
projectIdstringrequired

Customer's project id

Example:eeew32344324edewe2e3
policyIdstringrequired

Policy id requested

Example:43342642354352344
attachmentIdstringrequired

Attachment definition id requested

Example:324234762423034240
curl -i -X GET \
  https://senderid.registrations.api.sinch.com/v1/projects/eeew32344324edewe2e3/policies/43342642354352344/attachments/324234762423034240/template \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Request Successful with binary file returned in octet stream

Bodyapplication/octet-stream
string, (binary)
Response
string